SERVER_HOST=localhost:8000

PROJECT_NAME=retrieval_system
BACKEND_CORS_ORIGINS=["http://localhost:8000","https://localhost:8000","http://localhost","https://localhost"]
AVAILABLE_DOMAINS=["en.wikipedia.org"]
SECRET_KEY=your_secret_key

############### DB Configuration ###############
POSTGRES_DB=retrieval_system_db
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
POSTGRES_SERVER=postgres
POSTGRES_PORT=5432

############### AWS Configuration (locally use Localstack) ###############
AWS_ACCESS_KEY_ID=your_access_key_id
AWS_SECRET_ACCESS_KEY=your_secret_access_key
AWS_S3_ENDPOINT_URL=http://localhost:4567


OPENAI_KEY=openai_api_key
